EUSCALE-DELETE-POLICY(1)

NAME
euscale-delete-policy - Delete a scaling policy

SYNOPSIS
euscale-delete-policy -g ASGROUP [-U URL] [--region USER@REGION]

[-I KEY_ID] [-S KEY] [--security-token TOKEN]
    [--debug] [--debugger] [--version] [-h] POLICY

DESCRIPTION
Delete a scaling policy

  positional arguments:

POLICY
    name of the policy to delete (required)

  optional arguments:

-g ASGROUP, --auto-scaling-group ASGROUP
    name of the auto-scaling group the policy is associated with (required)

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit